# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'LeRobot' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for LeRobot
  pod 'SwiftLint'

  target 'LeRobotTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'LeRobotUITests' do
    # Pods for testing
  end

end
